using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;

namespace Target5Tests
{
    [TestClass]
    public class ProgramTest
    {
        public TestContext TestContext { get; set; }

        [TestMethod]
        public void TestMain()
        {
            throw new NotImplementedException();
        }
    }
}
